@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400&display=swap');

.toggleMenu {
	font-family: 'Open Sans', sans-serif;
	display:  none;
	padding:10px
}

.toggleMenu a{
	color: #001ca8 ;
	text-decoration: none !important;
}

.toggleMenu a:hover{
	text-decoration: underline !important;
}

/* Main menu settings */
#centeredmenu {
	clear:both;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif; /* Menu font */
	font-size:14px; /* Menu text size */
	z-index:2000; /* This makes the dropdown menus appear above the page content below */
	position:relative;
	text-transform: uppercase;
	white-space: nowrap;
	line-height: 16px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #c1d82e;
	border-bottom-color: #c1d82e;
	margin-bottom:40px
}

/* Top menu items */
#centeredmenu ul {
   list-style:none;
   float:right;
   position:relative;
   right:50%;
}

#centeredmenu ul li {
   margin:0 0 0 1px;
   padding:0;
   float:left;
   position:relative;
   left:50%;
}

#centeredmenu ul li a {
	display:block;
	margin:0;
	font-size:14px;
	text-decoration:none;
	color:#001ca8;
	font-weight:bold;
	padding-bottom:5px;
	border:12px solid #fff;
}
#centeredmenu ul li.current a {
   background-color:#c1d82e;
	border:12px solid #c1d82e;
}
#centeredmenu ul li.current a:hover {
	text-decoration:none;
	background-color:#c1d82e;
}
#centeredmenu ul li a:hover {
	color:#001ca8;
	background-color:#fff;
   text-decoration:none;
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
  /* background:#36f;  Top menu items background colour 
   color:#fff;
   border-bottom:1px solid #03f;*/
}

/* Submenu items */
#centeredmenu ul ul {
   display:none; /* Sub menus are hidden by default */
   position:absolute;
   top:3.2em;
   left:0;
   right:auto; 
	border-left:1px solid #c1d82e;
	border-right:1px solid #c1d82e;
	border-bottom:1px solid #c1d82e;
	z-index: 2000;
	margin-left:-2px;
	background-color:#fff;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	/*resets the right:50% on the parent ul */
   /*width:10em;  width of the drop-down menus */
}
#centeredmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
	border:4px solid #fff;
	margin:0px
}
#centeredmenu ul ul li a {
	/*font-size:14px;
	line-height:16px;  overwrite line-height value from top menu */
	/*font-weight:200;  resets the bold set for the top level menu items */
	/*background-color:#c1d82e !important;*/
	color:#001ca8;
	text-decoration:none;
	
}
#centeredmenu ul li.current li a {
	color:#001ca8;
	text-decoration: none;
	background-color:#fff;
	border:6px solid #fff;
}

#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a 
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.current ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
	color:#001ca8;
	background-color:#fff;
	border:6px solid #fff;
}


/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
   left:auto; /* reset left:0; value */
   right:0; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}
	
 /*and (min-width: 811px) */


/* Tablet Portrait Screen Sizes */
@media screen and (max-width: 900px) {
		
	/* Top menu items*/
	#centeredmenu ul {
	   margin:0;
	   padding:0;
	   list-style:none;
	   float:left;
	   position:relative;
	   right:0%;
		}
	
	#centeredmenu ul li {
	   padding:0;
	   float:left;
	   position:relative;
	   left:0%;
	   top:1px;
		
		}
		
	#centeredmenu ul li {
		float: left;
		left: 0%;
		width: 100%;
		margin: 0px;
		padding: 0;
		position: relative;
		top: 0px;
		}
		
	#centeredmenu ul li a {
		color: #013171;
		display: block;
		font-size: 14px;
		font-weight: 200;
		margin: 0;
		/*padding: 8px 0px;*/
		text-decoration: none;
		}	
		
	#centeredmenu li  ul {
		position: relative;
		left: 0px;	/*margin-top: 20px;*/
		padding-top: 0px;
		padding-bottom: 0px;
		border-left:none;
	border-right:none;
	border-bottom:none;
		}
	
	#centeredmenu ul ul {
	   display:block; /* Sub menus are hidden by default */
	   position:relative;
	   top:0px;
	   float: left;
	   margin-left: 10%;
	   width:90%;
		}
  }

Mobile Landscape Screen Sizes 
@media screen and (min-width: 321px) and (max-width: 480px) {
	
	#centeredmenu ul li {
	   margin:0px;
	   padding:0;
	   float:left;
	   position:relative;
	   margin-left:0% !important;
	   width: 80% !important;
	   top:0px;
	}
}

@media screen and (max-width: 320px) {
	
	.toggleMenu {
		font-family: 'Open Sans', sans-serif;
		display:  none;
		color:#FFF !important;
		padding-top: 10px;
		padding-right: 10%;
		padding-bottom: 10px;
		padding-left: 10%;
		}
		
	#centeredmenu ul li {
	   margin:0px;
	   padding:0;
	   float:left;
	   position:relative;
	   left:10%;
	   width: 80%;
	   top:0px;
	}
}